Bug 855343 - org.infinispan.lock.singlelock.replicated.pessimistic.InitiatorCrashPessimisticReplTest.testInitiatorNodeCrashesBeforeCommit fails randomly
org.infinispan.lock.singlelock.replicated.pessimistic.InitiatorCrashPessimist...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium
: ER12
: 6.1.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 09:11 EDT by Anna Manukyan
Modified: 2013-10-06 20:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2512 Major Resolved org.infinispan.lock.singlelock.replicated.pessimistic.InitiatorCrashPessimisticReplTest.testInitiatorNodeCrashesBeforeCo... 2013-03-04 03:53:02 EST

  None (edit)
Comment 1 Anna Manukyan 2012-09-12 08:47:01 EDT
The bug doesn't appear when the test is run separately.
Comment 2 mark yarborough 2012-09-12 09:24:19 EDT
Per ttarrant and mgencur, these are related to tests running in non-representative loading environments and will likely not occur in actual customer deployments. These are not regressions or blockers so will be moved to 6.1. They do not need to be release noted for 6.0.
Comment 3 mark yarborough 2012-11-14 09:42:20 EST
ttarrant will add jira links as appropriate.
Comment 5 Tristan Tarrant 2013-02-22 04:15:00 EST
amanukya@redhat.com reports the issue hasn't happened recently, so it might be safe to assume it is resolved
Comment 6 Anna Manukyan 2013-03-04 03:48:03 EST
This bug doesn't appear anymore. Is verified for JDG 6.1.0.ER12 build.
Comment 7 JBoss JIRA Server 2013-03-04 03:53:03 EST
Anna Manukyan <amanukya@redhat.com> updated the status of jira ISPN-2512 to Resolved
Comment 8 JBoss JIRA Server 2013-03-04 03:53:03 EST
Anna Manukyan <amanukya@redhat.com> made a comment on jira ISPN-2512

The issue doesn't appear anymore.

Note You need to log in before you can comment on or make changes to this bug.